AutoDirector forum

The AutoDirector support and advice forum

Instal error: Warning: parse_ini_file() has been disabled for security reasons in /

Post Reply

Page: 1

Author Post
Member
Registered: Jan 2010
Posts: 20
Hi can you assist with this? I can't figure it, when I go to http://futurelit.com/autodirector/setup.php I get the following error message:
Warning: parse_ini_file() has been disabled for security reasons in /home/futurele/public_html/futurelit.com/autodirector/setup.php on line 6
« Last edit by allan on Tue 12 January, 2010 10:53. »
Administrator
Registered: Apr 2008
Posts: 324
It appears that your web host has disabled the PHP function parse_ini_file(). That's quite unusual, and I've not heard of any doing that before (is it free space?)

Contact them to see if they'll remove the restriction on your account. However, I suspect they may have implemented other security blocks which could prevent AutoDirector working.

Otherwise, I'm afraid you'll need to use another web host. We can provide hosting and full AutoDirector installation if necessary - please contact us for details.
_______________
AutoDirector administrator
Member
Registered: Jan 2010
Posts: 20
Hi, no not free space, Letshost, I've already opened a ticket with them to see what they have to say, I'll post when they reply, thanks for the speedy response.
Al

Post Reply

Page: 1